BODY {
SCROLLBAR-FACE-COLOR: #1c4e93; SCROLLBAR-HIGHLIGHT-COLOR: #1c4e93; SCROLLBAR-SHADOW-COLOR: #FFFFFF; SCROLLBAR-3DLIGHT-COLOR: #FFF; SCROLLBAR-ARROW-COLOR: white; SCROLLBAR-TRACK-COLOR: #1c4e93; SCROLLBAR-DARKSHADOW-COLOR: #1c4e93; BACKGROUND-COLOR: #1c4e93; cursor:url(sunny.cur) }

v\:* {BEHAVIOR: url(#default#VML)}

a:link, a:visited, a:active, a:hover {      text-decoration:none; COLOR: #00FFFF; cursor:url(press.cur) }
P {	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;}
LI {	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;}
TD {	FONT-SIZE: 8pt; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;}
INPUT { FONT-SIZE: 16px; font-weight:bold; BACKGROUND: #FFFF88; COLOR: #000044; cursor:url(red.cur); border: 1px ridge #ff0;}

.but1 { FONT-SIZE:10px; BACKGROUND:#F00; COLOR:#fff; cursor:url(press.cur); height:20px; width:80px; border:1px ridge #ff0;}
.but2 { FONT-SIZE:8px; font-weight:normal; BACKGROUND:#040; COLOR:#fff; cursor:url(press.cur); height:18px; width:200px; border:1px ridge #ff0;}

div {	FONT-SIZE: 20pt; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;}
pre {	FONT-SIZE: 10pt; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;}
.test { font-size:11pt; font-weight:bold; color=000000; background=EFC738; height: 24px; width: 26px; cursor:url(red.cur)  }
